export declare function listPipelines(opts: {
    status?: string;
    limit?: string;
    json?: boolean;
    quiet?: boolean;
}): Promise<void>;
export declare function getPipeline(id: string, opts: {
    json?: boolean;
}): Promise<void>;
export declare function deployPipeline(id: string): Promise<void>;
export declare function invokePipeline(id: string, opts: {
    data?: string;
    sync?: boolean;
    json?: boolean;
}): Promise<void>;
export declare function archivePipeline(id: string): Promise<void>;
